.sidebar_nav {
    display: none;
    position: relative;
    z-index: 1000;
    width: 100%;
    flex-shrink: 0;
    margin-bottom: 1.5rem;
    padding-bottom: 2rem;
    font-family: Inter;
}
@media (min-width: 768px) {
    .sidebar_nav {
        display: block;
        width: 228px;
        margin-bottom: 0;
    }
}
.sidebar_nav-wrapper {
    background-color: #fff;
    border-radius: 1rem;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.05);
    border: 1px solid #e9edf5;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
}

.sidebar_nav-list {
    position: relative;
    padding: 0;
}

.sidebar_nav-link {
    display: flex;
    align-items: center;
    gap: 0.75rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-radius: 0.75rem;
    color: #29395A;
    font-weight: 500;
    cursor: pointer;
    transition: background 0.2s;
    font-size: 16px;
    line-height: 24px;
}

.sidebar_nav-link:visited,
.sidebar_nav-link:active,
.sidebar_nav-link:link {
    color: #29395A; 
}

.sidebar_nav-link:hover,
.group:hover .sidebar_nav-link {
    background-color: #f1f6fd;
    text-decoration: none;
}

.sidebar_nav-link.active {
    background-color: #e9f1ff;
    color: #236be6;
    font-weight: 600;
}

.sidebar_nav-flyout {
    height: calc(100vh - (var(--sidebar-navigation-top) + 30px));
    overflow-y: auto;
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    width: 200px;
    background-color: #fff;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    box-shadow: 0 2px 4px 2px rgba(0,0,0,0.2);
    border-radius: 1rem;

}
.group:hover .sidebar_nav-flyout {
    display: block;
}
.sidebar_nav .sidebar_nav-flyout_head {
    background-color: #eef3fc;
    margin-left: -8px;
    margin-right: -8px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    display: flex;
    gap: 0.5rem;
    align-items: center;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0.5rem;
    font-weight: 500;
    color: #0f0f0f;
    text-decoration: none;
}

.sidebar_nav-link_marker {
    margin-left: auto;
    background-color: #ef4444;
    color: #fff;
    font-size: 0.75rem;
    font-weight: 700;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
    border-radius: 9999px;
    line-height: 1rem;
}

.sidebar_nav .sidebar_nav-school_item {
    display: flex;
    align-items: center;
    gap: 5px;
    height: 2rem;
    margin-bottom: 0.5rem;
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    color: #0F0F0F;
}

.sidebar_nav .sidebar_nav-school_link {
    flex: 1;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #0F0F0F;
}
.sidebar_nav .sidebar_nav-school_link:hover {
    text-decoration: underline;
}